/*
Theme Name:   qpronails
Description:  Write here a brief description about your child-theme
Author:       qpronails
Author URL:   Write here the author's blog or website url
Template:     beauty-and-spa
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  qpronails
*/

/* Write here your own personal stylesheet */

body{
        background: transparent url(https://qpronails.com.au/wp-content/uploads/2019/10/back-300x229.png) 0% 0%/auto repeat scroll;
}
img.site-logo, h1.site-title, img.custom-logo ,#main-menu-con{
display: table;
    float: none;
    margin: 0 auto;
    position: relative;
    left: auto;
    right: auto;
    max-width: 100%;
    text-align: center;}


    .search-login, img.site-logo, h1.site-title, #main-menu-con {
    display: table;
    float: none;
    margin: 0 auto;
    position: relative;
    left: auto;
    right: auto;
    max-width: 100%;
    text-align: center;
}

.home #header, #creditline {
 
    border-bottom: unset;
}

/*.home .content, .page-id-11*/ .content  {
    
 width: 100%; 
}

.home .bqpcontainer{
	display: none;
}

.box-image {
    border: 3px solid #ac855e;
    width: 100%;
    height: auto;
    border-radius: 150px;
    min-height: 200px;
    min-width: 200px;
    padding: 5px;
    box-sizing: border-box;
}

.image_box .kc_title{
border-bottom: 1px solid;
}
.home .entrytext .page-title{
display: none;
}

#main-menu-con a {
color: #00b034;
}


#main-menu-con a:hover, #main-menu-con .current-menu-item > a,
 #main-menu-con .current-menu-ancestor > a, #main-menu-con .current_page_item > a,
  #main-menu-con .current_page_ancestor > a {
    color: #ac855e;
    border-bottom: 5px solid #ac855e;
}
.versep{
  background: #ac855e;  
  border-bottom: 1px solid #ac855e;
}
/*.versep, .search-login {
	display: none;
}*/



#mslideback, .fpheadcon, #footer, .versep {
    background-color: #ac855e;

}

.go-top {
background: #ac855e !important;
}
.entrytext .page-title{
color: #ac855e !important;
}
#header, #creditline {
    background: #ffffff;
    border-bottom:none;
    padding: 7px 10% 5px;
}



#creditline,#creditline a {
color: #ac855e;
    
}
.main-menu-con{
	border-bottom: #c5aa8e solid 1px;
}
#header{
	height: auto;
	width: 100%;
/*	border-bottom: 1px solid #ac855e;*/
	padding-bottom: 0px;
	background: url(images/header_bg1.png) !important;
        background-size: 100% !important;
        background-repeat: no-repeat;
}
#header-content {
    width: 100%;
    margin: auto;
   /* background-color: #00000063;*/
        padding-bottom: 0px;
}
@media screen and (min-width: 768px){
img.custom-logo {
    margin-top: 10px;
    min-width: 350px;
    min-height: 169px;
}
.menu_wrap {
    /*margin-top: -12px;*/
}
}

.box-image:hover {
    box-shadow: 0 0 11px 0px #00b034 !important;
}

#fbox-item {
    display: none;
}
#header.smallheader{
	height: auto;
}
.faq_title {
background: #ac855e;
padding: 10px;
margin-bottom: 20px;
  
}
.menu_wrap {
    border-bottom: 1px solid #ac855e;
border-top: 1px solid #ac855e;
}
#main-menu-con ul {
    padding: 0;
    margin: 0;
}
.home .wpcf7-text{
    color: #000;
} 
button, input[type="reset"], input[type="button"], input[type="submit"], 
.serbooking .ea-bootstrap .btn-primary, 
.serbooking .ea-bootstrap .btn-default {
    
    box-shadow: 0 3px 0 0 #a0008c, 0 1px 0 0 rgba(225, 225, 225, 0.2) inset !important;
    color: #ffffff;
    
}

img.site-logo, h1.site-title, img.custom-logo {
    width: auto;
    
}
.search-login .search-form {
    display: none;
}
img.site-logo, h1.site-title, img.custom-logo {
     min-width: auto; 
     max-height: auto;
    padding: 5px 0;
    float: none;
    line-height: 1.7;
    transition: none;
}

#main-menu-con a {
    color: #ac855e;
}

button.glsr-button.button.btn br {
    display: none;
    
}
button.glsr-button.button.btn{
	 background: #c5aa8e !important; 
}
.mobile-menu {
    background: #ac855e;
}
#main-menu-con ul a{
    padding: 25px 10px 19px;
}
@media screen and (max-width: 1023px){
#main-menu-con ul {
  
    box-shadow: 0 0 5px 0 #ac855e !important;
}
}
@media screen and (max-width: 767px){

#header {
 
    background-size: cover !important;
}
#header-content {
    padding-bottom: 25px;
    background-color: #00000000;
}
}

h2.site-title {
    color: #FFF;
    text-align: center;
    font-size: 25px;
}
.lsep{display: none;}
.home #container {
    margin-top: -45px;
}
#header-content .search-login.socialnormal {
    display: none;
}
.white_link a{ color: #fff; }
.menu_heading {
    color: #fff;
    font-family: Trebuchet MS;
    font-size: medium;
    background: url(images/menu_bg.png) 0 0 !important;
    padding: 15px 10px 18px 30px;
    margin-bottom: 19px;
    display: inherit;
    background-repeat: no-repeat !important;
}
.book_now{
        box-shadow: 0 3px 0 0 #a0008c, 0 1px 0 0 rgba(225, 225, 225, 0.2) inset !important;
}